Apache Struts Vulnerability in ClearPass Policy Manager

Download Apache Struts Vulnerability in ClearPass Policy Manager – 08/24/2018

The Apache Struts group announced Struts version 2.3.35 on August 22, 2018.
Included in this update is a fix for one security vulnerability. Aruba ClearPass includes Apache Struts 2.3.34, but in a non-vulnerable configuration.